{
  "id": "Gatel",
  "name": "Gatel",
  "description": "Definitions for generated words of a construct language.",
  "moredescription": "The definitions are taken or adapted from the concepts of <a href=\"https://concepticon.clld.org\">Concepticon</a>.",
  "issentence": false,
  "rules": [
    {
      "id": "@Plosive@",
      "distribution": [
        { "occurences": 5,  "pattern": ["p"] },
        { "occurences": 20,  "pattern": ["b"] },
        { "occurences": 2,  "pattern": ["t"] },
        { "occurences": 14,  "pattern": ["d"] },
        { "occurences": 9,  "pattern": ["k"] },
        { "occurences": 32,  "pattern": ["g"] }
      ]
    },
    {
      "id": "@Affricate@",
      "distribution": [
        { "occurences": 5,  "pattern": ["pf"] },
        { "occurences": 20,  "pattern": ["bv"] },
        { "occurences": 2,  "pattern": ["ts"] },
        { "occurences": 14,  "pattern": ["dz"] },
        { "occurences": 9,  "pattern": ["kx"] },
        { "occurences": 32,  "pattern": ["gj"] }
      ]
    },
    {
      "id": "@Consonant1@",
      "distribution": [
        { "occurences": 50,  "pattern": [""] },
        { "occurences": 20,  "pattern": ["l"] },
        { "occurences": 14,  "pattern": ["r"] },
        { "occurences": 2,  "pattern": ["y\u0308"] },
        { "occurences": 9,  "pattern": ["u\u0308"] },
        { "occurences": 5,  "pattern": ["i\u0308"] }
      ]
    },
    {
      "id": "@Vowel@",
      "distribution": [
        { "occurences": 2,  "pattern": ["y"] },
        { "occurences": 14,  "pattern": ["u"] },
        { "occurences": 20,  "pattern": ["i"] },
        { "occurences": 32,  "pattern": ["a"] },
        { "occurences": 5,  "pattern": ["o"] },
        { "occurences": 9,  "pattern": ["e"] }
      ]
    },
    {
      "id": "@ConsonantCoda@",
      "distribution": [
        { "occurences": 40,  "pattern": [""] },
        { "occurences": 5,  "pattern": ["y\u0308"] },
        { "occurences": 1,  "pattern": ["u\u0308"] },
        { "occurences": 10,  "pattern": ["i\u0308"] },
        { "occurences": 13,  "pattern": ["n"] },
        { "occurences": 3,  "pattern": ["m"] },
        { "occurences": 17,  "pattern": ["ŋ"] },
        { "occurences": 7,  "pattern": ["l"] },
        { "occurences": 2,  "pattern": ["r"] }
      ]
    },
    {
      "id": "@Consonant2@",
      "distribution": [
        { "occurences": 55,  "pattern": ["@Consonant20@"] },
        { "occurences": 20,  "pattern": ["@Consonant21@", "@Consonant22@"] }
      ]
    },
    {
      "id": "@Consonant20@",
      "distribution": [
        { "occurences": 13,  "pattern": ["n"] },
        { "occurences": 16,  "pattern": ["m"] },
        { "occurences": 10,  "pattern": ["ŋ"] },
        { "occurences": 27,  "pattern": ["d"] },
        { "occurences": 23,  "pattern": ["b"] },
        { "occurences": 37,  "pattern": ["g"] },
        { "occurences": 152,  "pattern": ["t"] },
        { "occurences": 97,  "pattern": ["p"] },
        { "occurences": 117,  "pattern": ["k"] },
        { "occurences": 82,  "pattern": ["z"] },
        { "occurences": 48,  "pattern": ["v"] },
        { "occurences": 71,  "pattern": ["j"] },
        { "occurences": 54,  "pattern": ["s"] },
        { "occurences": 42,  "pattern": ["f"] },
        { "occurences": 62,  "pattern": ["x"] },
        { "occurences": 2,  "pattern": ["y\u0308"] },
        { "occurences": 5,  "pattern": ["u\u0308"] },
        { "occurences": 7,  "pattern": ["i\u0308"] },
        { "occurences": 32,  "pattern": ["l"] },
        { "occurences": 20,  "pattern": ["r"] }
      ]
    },
    {
      "id": "@Consonant21@",
      "distribution": [
        { "occurences": 28,  "pattern": ["n"] },
        { "occurences": 6,  "pattern": ["m"] },
        { "occurences": 3,  "pattern": ["ŋ"] },
        { "occurences": 40,  "pattern": ["d"] },
        { "occurences": 34,  "pattern": ["b"] },
        { "occurences": 88,  "pattern": ["g"] },
        { "occurences": 170,  "pattern": ["t"] },
        { "occurences": 75,  "pattern": ["p"] },
        { "occurences": 129,  "pattern": ["k"] },
        { "occurences": 55,  "pattern": ["z"] },
        { "occurences": 10,  "pattern": ["v"] },
        { "occurences": 64,  "pattern": ["j"] },
        { "occurences": 47,  "pattern": ["s"] },
        { "occurences": 14,  "pattern": ["f"] },
        { "occurences": 105,  "pattern": ["x"] },
        { "occurences": 23,  "pattern": ["l"] },
        { "occurences": 19,  "pattern": ["r"] }
      ]
    },
    {
      "id": "@Consonant22@",
      "distribution": [
        { "occurences": 9,  "pattern": ["y\u0308"] },
        { "occurences": 23,  "pattern": ["u\u0308"] },
        { "occurences": 46,  "pattern": ["i\u0308"] }
      ]
    },
    {
      "id": "@Gatel@",
      "distribution": [
        { "occurences": 80,  "pattern": ["@Plosive@", "@Consonant1@", "@Vowel@", "@ConsonantCoda@", "@Consonant2@", "@Vowel@", "@ConsonantCoda@"] },
        { "occurences": 20,  "pattern": ["@Affricate@", "@Vowel@", "@ConsonantCoda@", "@Consonant2@", "@Vowel@", "@ConsonantCoda@"] }
      ]
    },
    {
      "id": "@Meaning@",
      "distribution": [
        { "occurences": 1,  "pattern": ["I/me; 1st person singular"] },
        { "occurences": 1,  "pattern": ["you/thou; 2nd person singular"] },
        { "occurences": 1,  "pattern": ["he/him/she/her; 3rd person singular"] },
        { "occurences": 1,  "pattern": ["we/us; 1st person plural"] },
        { "occurences": 1,  "pattern": ["you; 2nd person plural"] },
        { "occurences": 1,  "pattern": ["they/them; 3rd person plural"] },
        { "occurences": 1,  "pattern": ["this; the indicated object, item, etc. close to the speaker"] },
        { "occurences": 1,  "pattern": ["that; the indicated object, item, etc. distant from the speaker"] },
        { "occurences": 1,  "pattern": ["here; at this place"] },
        { "occurences": 1,  "pattern": ["there; in a place that is not here"] },
        { "occurences": 1,  "pattern": ["who; which person or people ?"] },
        { "occurences": 1,  "pattern": ["what; which thing ?"] },
        { "occurences": 1,  "pattern": ["where; at what place ?"] },
        { "occurences": 1,  "pattern": ["when; at what time ?"] },
        { "occurences": 1,  "pattern": ["how; in what way ?"] },
        { "occurences": 1,  "pattern": ["not; negate the meaning of verb or adjective"] },
        { "occurences": 1,  "pattern": ["all; the totality of"] },
        { "occurences": 1,  "pattern": ["many; an indefinite large number of"] },
        { "occurences": 1,  "pattern": ["some; an indefinite quantity of"] },
        { "occurences": 1,  "pattern": ["few; an indefinite small number of"] },
        { "occurences": 1,  "pattern": ["other; the rest of a group of"] },
        { "occurences": 1,  "pattern": ["one; the natural number 1"] },
        { "occurences": 1,  "pattern": ["two; the natural number 2"] },
        { "occurences": 1,  "pattern": ["three; the natural number 3"] },
        { "occurences": 1,  "pattern": ["four; the natural number 4"] },
        { "occurences": 1,  "pattern": ["five; the natural number 5"] },
        { "occurences": 1,  "pattern": ["big; of a great size"] },
        { "occurences": 1,  "pattern": ["long; having much distance from one terminating point on an object or area to another terminating point"] },
        { "occurences": 1,  "pattern": ["wide; having a long distance or area between two points, escpecially horizontally "] },
        { "occurences": 1,  "pattern": ["thick; relatively large distance from one surface to the opposite in its smallest solid dimension"] },
        { "occurences": 1,  "pattern": ["heavy; of great weight"] },
        { "occurences": 1,  "pattern": ["small; not big, of small size"] },
        { "occurences": 1,  "pattern": ["short; small in length"] },
        { "occurences": 1,  "pattern": ["narrow; having a small width "] },
        { "occurences": 1,  "pattern": ["thin; not thick, being narrow in the smallest dimension"] },
        { "occurences": 1,  "pattern": ["light; not heavy, of small weight"] },
        { "occurences": 1,  "pattern": ["woman; female adult"] },
        { "occurences": 1,  "pattern": ["man; male adult"] },
        { "occurences": 1,  "pattern": ["person; sentient or sapient being"] },
        { "occurences": 1,  "pattern": ["child; a young person, or the descendant of a person"] },
        { "occurences": 1,  "pattern": ["wife; the female partner in a marriage"] },
        { "occurences": 1,  "pattern": ["husband; the male partner in a marriage"] },
        { "occurences": 1,  "pattern": ["mother; a woman who has at least one child"] },
        { "occurences": 1,  "pattern": ["father; a man who has at least one child"] },
        { "occurences": 1,  "pattern": ["animal; any living organism characterized by voluntary movement"] },
        { "occurences": 1,  "pattern": ["fish; a vertebrate animal that lives in water"] },
        { "occurences": 1,  "pattern": ["bird; a vertebrate animal having wings which, for most species, enables them to fly"] },
        { "occurences": 1,  "pattern": ["dog; an animal kept by people as a pet, or to hunt, or to guard"] },
        { "occurences": 1,  "pattern": ["louse; an invertebrate parasitic animal that lives on people and other animals"] },
        { "occurences": 1,  "pattern": ["snake; a vertebrate animal with a cylindrical limbless body"] },
        { "occurences": 1,  "pattern": ["worm; an invertebrate animal with a cylindrical limbless body"] },
        { "occurences": 1,  "pattern": ["tree; any large woody plant with a distinct trunk giving rise to branches or leaveses at some distance from the ground"] },
        { "occurences": 1,  "pattern": ["forest; a vegetation community dominated by trees and other woody shrubs, growing close enough together that the tree tops touch or overlap"] },
        { "occurences": 1,  "pattern": ["stick; a long, thin piece of wood, mainly left in the shape in which it grew, that does not bend"] },
        { "occurences": 1,  "pattern": ["fruit; a seed-bearing structure of plants, that can usually be used as food"] },
        { "occurences": 1,  "pattern": ["seed; a fertilized plant ovule"] },
        { "occurences": 1,  "pattern": ["leaf; the main organ of photosynthesis and transpiration in plants, usually consisting of a flat green blade"] },
        { "occurences": 1,  "pattern": ["root; the absorbing and anchoring organ of a plant, usually subterranean"] },
        { "occurences": 1,  "pattern": ["tree bark; the exterior covering of the trunk and branches of a tree"] },
        { "occurences": 1,  "pattern": ["flower; the reproductive structure of many plants, surrounded by petals"] },
        { "occurences": 1,  "pattern": ["grass; a family of non-woody plants bearing long narrow leaves along a stem"] },
        { "occurences": 1,  "pattern": ["rope; thick, strong string made of several strands that have been twisted together"] },
        { "occurences": 1,  "pattern": ["skin; the tissue forming the outer covering of vertebrates"] },
        { "occurences": 1,  "pattern": ["meat; the edible flesh of animals"] },
        { "occurences": 1,  "pattern": ["blood; a fluid connective tissue that circulate in blood vessels of vertebrate animals"] },
        { "occurences": 1,  "pattern": ["bone; any component of the endoskeletons of vertebrate animals"] },
        { "occurences": 1,  "pattern": ["fat; a semi-solid substance occuring in animals and plants, which serves as energy source and energy store"] },
        { "occurences": 1,  "pattern": ["egg; an organic vessel in which an embryo develops until it can survive on its own"] },
        { "occurences": 1,  "pattern": ["horn; a hard growth of keratin that protrudes from the top of the head of certain animals"] },
        { "occurences": 1,  "pattern": ["tail; the appendage of an animal that is attached to its posterior"] },
        { "occurences": 1,  "pattern": ["feather; a branching tissue that grows on the skin of certain animals and that protects them against coldness and water, and allows some of them to fly"] },
        { "occurences": 1,  "pattern": ["hair; a filament tissue that grows on the skin of certain animals and that protects them against coldness, and serve for sensory input"] },
        { "occurences": 1,  "pattern": ["head; the part of the body of an animal which contain the brain, mouth and main sense organs"] },
        { "occurences": 1,  "pattern": ["ear; the organ of hearing"] },
        { "occurences": 1,  "pattern": ["eye; the organ of vision"] },
        { "occurences": 1,  "pattern": ["nose; the organ used to breath and smell"] },
        { "occurences": 1,  "pattern": ["mouth; the organ used to ingest food"] },
        { "occurences": 1,  "pattern": ["tooth; a hard structure present in the mouth of vertebrate animals, used for eating"] },
        { "occurences": 1,  "pattern": ["tongue; a muscular organ in the mouth used to move food around, for tasting, and modifying the air flow from the lungs to produce different sounds"] },
        { "occurences": 1,  "pattern": ["nail or claw; the hard keratin part growing at the feet and hands of animals"] },
        { "occurences": 1,  "pattern": ["foot; the part of body below the ankle that is used to stand and walk"] },
        { "occurences": 1,  "pattern": ["leg; the limb of an animal that extends from the groin to the ankle, and is used for walking"] },
        { "occurences": 1,  "pattern": ["knee; the joint in the middle part of a the leg"] },
        { "occurences": 1,  "pattern": ["hand; the part of the fore limb below the forearm or wrist"] },
        { "occurences": 1,  "pattern": ["wing; the appendage of an animal's body that enables it to fly in the air"] },
        { "occurences": 1,  "pattern": ["belly; the lower part of the front of trunk containing the intestines"] },
        { "occurences": 1,  "pattern": ["guts; the internal organs of animals"] },
        { "occurences": 1,  "pattern": ["neck; the part of the body that connects the head and the trunk"] },
        { "occurences": 1,  "pattern": ["back; the read of the body, especially the part between the neck and the end of the spine, and opposite to the chest and belly"] },
        { "occurences": 1,  "pattern": ["breast; the fleshy organ containing mammary glands"] },
        { "occurences": 1,  "pattern": ["heart; a muscular organ that pump blood through the body"] },
        { "occurences": 1,  "pattern": ["liver; a large internal organ that stores and metabolizes nutrients, destroys toxins and produces bile"] },
        { "occurences": 1,  "pattern": ["to drink; to consume a liquid from the mouth"] },
        { "occurences": 1,  "pattern": ["to eat; to consume something solid or semi-solid, usually food, from the mouth"] },
        { "occurences": 1,  "pattern": ["to eat; to consume something solid or semi-solid, usually food, by putting it into the mounth and eventually swallowing it"] },
        { "occurences": 1,  "pattern": ["to bite; to clamp the teeth hard on something"] },
        { "occurences": 1,  "pattern": ["to suck; to draw a substance into the mouth by creating a vacuum"] },
        { "occurences": 1,  "pattern": ["to spit; to forcefully evacuate saliva from the mouth"] },
        { "occurences": 1,  "pattern": ["to vomit; to regurgitate contents of the stomach"] },
        { "occurences": 1,  "pattern": ["to blow; to expel air through persed lips"] },
        { "occurences": 1,  "pattern": ["to breathe; to repeatedly draw air into, and expel it from, the lungs, in order to extract oxygen from it and excrete wast products"] },
        { "occurences": 1,  "pattern": ["to laugh; to express pleasure, mirth or derision by peculiar movement of the muscles of the face, and usually accompanied by the emission of explosive sounds from the chest and throat"] },
        { "occurences": 1,  "pattern": ["to see; to perceive images with the eye"] },
        { "occurences": 1,  "pattern": ["to hear; to perceive sounds with the ear"] },
        { "occurences": 1,  "pattern": ["to know; to have met and recognize somebody, or be sure about something"] },
        { "occurences": 1,  "pattern": ["to think; to actively and consciously use one's mental powers, usually to form ideas"] },
        { "occurences": 1,  "pattern": ["to smell; to perceive the presence of molecules in the air by inhaling them through the nose"] },
        { "occurences": 1,  "pattern": ["to fear; to be scared of"] },
        { "occurences": 1,  "pattern": ["to sleep; to rest in a state of decreased consciousness and reduced metabolism"] },
        { "occurences": 1,  "pattern": ["to live; to be alive"] },
        { "occurences": 1,  "pattern": ["to die; to cease to live"] },
        { "occurences": 1,  "pattern": ["to kill; to put to death; to end a life"] },
        { "occurences": 1,  "pattern": ["to fight; to be involved in physical confrontation"] },
        { "occurences": 1,  "pattern": ["to hunt; to chase down prey and (usually) kill it"] },
        { "occurences": 1,  "pattern": ["to hit; to hit something that someone aimed for"] },
        { "occurences": 1,  "pattern": ["to cut; to perfom an incision, for example, with a knife"] },
        { "occurences": 1,  "pattern": ["to split; to divide fully or partly along a more or less straight line"] },
        { "occurences": 1,  "pattern": ["to stab; to perforate the surface of something with a pointed tool or weapon"] },
        { "occurences": 1,  "pattern": ["to scratch; to rub or scrape with a sharp object"] },
        { "occurences": 1,  "pattern": ["to dig; to move earth, rocks out of the way, usually to create a hole"] },
        { "occurences": 1,  "pattern": ["to swim; to move through the water, without touching the bottom"] },
        { "occurences": 1,  "pattern": ["to fly; to move through the air, without touching the ground"] },
        { "occurences": 1,  "pattern": ["to walk; to move from one place to another by moving legs alternately, so that at least one foot is in contact with the floor ar any one time"] },
        { "occurences": 1,  "pattern": ["to come; to move toward or to reach either the speaker, the person spoken to, or the subject of the speaker's narrative"] },
        { "occurences": 1,  "pattern": ["to go; to move from one place to another by any means"] },
        { "occurences": 1,  "pattern": ["to lie (ex. on the ground); to rest in a horizontal, static position, usually on another surface"] },
        { "occurences": 1,  "pattern": ["to sit; to be in a position with the upper body upright and the legs resting"] },
        { "occurences": 1,  "pattern": ["to stand; to be upright in an erect position, supported by the feet"] },
        { "occurences": 1,  "pattern": ["to turn; to change the direction of movement or the direction in which something is facing"] },
        { "occurences": 1,  "pattern": ["to fall; to descend in free fall due to the effect of gravity"] },
        { "occurences": 1,  "pattern": ["to give; to transfer the possession or holding of an object to another person"] },
        { "occurences": 1,  "pattern": ["to hold; to grasp or grip so that the object does not end up at the surface below"] },
        { "occurences": 1,  "pattern": ["to squeeze; to apply pressure to something from two or more sides at once"] },
        { "occurences": 1,  "pattern": ["to rub; to move one's hand or an object over a surface or other object, maintaining constant contact and applying moderate pressure"] },
        { "occurences": 1,  "pattern": ["to wash; to remove dirt and grime from an object, using water (usually with soap)"] },
        { "occurences": 1,  "pattern": ["to wipe; to move an object or ustensil over a surface or other object while maintaining contact, in order that a substance be removed from its surface"] },
        { "occurences": 1,  "pattern": ["to pull; to apply a force to an object, in order that it moves towards the origin of the force that was applied"] },
        { "occurences": 1,  "pattern": ["to push; to apply a force to an object, in order that it moves away from the origin of the force that was applied"] },
        { "occurences": 1,  "pattern": ["to throw; to cause an object to move rapidly through the air, with the force of the hand or arm"] },
        { "occurences": 1,  "pattern": ["to tie; to establish connection between two or more things"] },
        { "occurences": 1,  "pattern": ["to sew; to pass thread repeatedly through fabric or a material, using a needle, in order to join two or more parts or to make a pattern or motif"] },
        { "occurences": 1,  "pattern": ["to count; to determine the amount of something"] },
        { "occurences": 1,  "pattern": ["to say; to utter specific words or notions"] },
        { "occurences": 1,  "pattern": ["to sing; to produce harmonious sounds with one's voice"] },
        { "occurences": 1,  "pattern": ["to play; to act in a manner such that one has fun; to engage in playful activities expressly for the purpose of recreation"] },
        { "occurences": 1,  "pattern": ["to float; of an object or substance, to be supported by a liquid of greater density that the object, so that part of the object remains above the surface"] },
        { "occurences": 1,  "pattern": ["to flow; to move as a fluid from one position to another"] },
        { "occurences": 1,  "pattern": ["to freeze; to reach a chemically solid state, by the process of cooling"] },
        { "occurences": 1,  "pattern": ["to burn; to put fire on something"] },
        { "occurences": 1,  "pattern": ["to burn; to be on fire"] },
        { "occurences": 1,  "pattern": ["to swell; to grow larger in volume"] },
        { "occurences": 1,  "pattern": ["sun; the particular star from which the planet gets light and heat"] },
        { "occurences": 1,  "pattern": ["moon; a natural satellite of a planet"] },
        { "occurences": 1,  "pattern": ["star; a luminous celestial body that is made from gases"] },
        { "occurences": 1,  "pattern": ["water; common liquid which forms rain, rivers, the sea, and which makes up a large part of the bodies of organisms"] },
        { "occurences": 1,  "pattern": ["rain; precipitation in the form of liquid water drops"] },
        { "occurences": 1,  "pattern": ["river; a stream of water which flows in a channel from high ground to low ground"] },
        { "occurences": 1,  "pattern": ["lake; an enclosed body of water, from which the sea is excluded"] },
        { "occurences": 1,  "pattern": ["sea; a body of salt water which is in proxymity to a continent"] },
        { "occurences": 1,  "pattern": ["salt; a condiment used to add to or enhance the flavour of food"] },
        { "occurences": 1,  "pattern": ["stone; a general term for rock that is used in construction"] },
        { "occurences": 1,  "pattern": ["sand; a loose material consisting of small mineral particles, or rock and mineral particles, distinguishable by the maked eye"] },
        { "occurences": 1,  "pattern": ["dust; any kind of solid material divided in particles of very small size"] },
        { "occurences": 1,  "pattern": ["earth; the soft and loose material forming a great part of the planet surface"] },
        { "occurences": 1,  "pattern": ["cloud; suspensions of minute water droplets or ice crystals produced by the condensation of water vapour"] },
        { "occurences": 1,  "pattern": ["fog; water droplets or ice crystals suspended in the air in sufficient concentration to reduce visibility appreciably"] },
        { "occurences": 1,  "pattern": ["sky; the part of the planet's atmosphere and space outside it that is visible from the planet's surface"] },
        { "occurences": 1,  "pattern": ["wind; the motion of air relative to the planet's surface, usually means horizontal air motion"] },
        { "occurences": 1,  "pattern": ["snow; a form of frozen precipitation, usually flakes or starlike crystals, matted ice needles or combinations, and often rime-coated"] },
        { "occurences": 1,  "pattern": ["ice; the dense substance formed by the freezing of water to the solid state"] },
        { "occurences": 1,  "pattern": ["smoke; an aerosol, consisting of visible particles and gases, produced by the incomplete burning of materials"] },
        { "occurences": 1,  "pattern": ["fire; the state of combustion in which inflammable material burns, producing heat, flames, and often smoke"] },
        { "occurences": 1,  "pattern": ["ash; the incombustible matter remaining after a substance has been incinerated"] },
        { "occurences": 1,  "pattern": ["mountain; a feature of the planet's surface that rises high above the base and has generally steep slopes and a relatively small summit area"] },
        { "occurences": 1,  "pattern": ["hill; a natural elevation of the land surface, usually rounded"] },
        { "occurences": 1,  "pattern": ["road; a long piece of ground that people can walk or drive along from one place to another"] },
        { "occurences": 1,  "pattern": ["red; having the color of blood"] },
        { "occurences": 1,  "pattern": ["green; having the color of plant's leaves"] },
        { "occurences": 1,  "pattern": ["blue; having the pure color of a clear sky"] },
        { "occurences": 1,  "pattern": ["yellow; having the color of a yolk"] },
        { "occurences": 1,  "pattern": ["white; bright and colorless; reflecting all visible light"] },
        { "occurences": 1,  "pattern": ["black; dark and colorless; not reflecting visible light"] },
        { "occurences": 1,  "pattern": ["night; the period between sunset and sunrise, when a location faces far away from the sun, thus when the sky is dark"] },
        { "occurences": 1,  "pattern": ["day; the period between sunrise and sunset, where one enjoys daylight"] },
        { "occurences": 1,  "pattern": ["year; the time it takes a planet to complete one revolution of its sun"] },
        { "occurences": 1,  "pattern": ["warm; having a temperature slightly higher than usual, still pleasant"] },
        { "occurences": 1,  "pattern": ["warm; having a temperature slightly higher than usual, still pleasant"] },
        { "occurences": 1,  "pattern": ["hot; having a high temperature"] },
        { "occurences": 1,  "pattern": ["cold; having a low temperature"] },
        { "occurences": 1,  "pattern": ["full; containing the most or maximum amount possible in the given available space"] },
        { "occurences": 1,  "pattern": ["new; recently made, created, or begun"] },
        { "occurences": 1,  "pattern": ["old; having lived or existed for a relatively long period of time"] },
        { "occurences": 1,  "pattern": ["good; having desired or positive qualities"] },
        { "occurences": 1,  "pattern": ["bad; not good; unfavorable; negative"] },
        { "occurences": 1,  "pattern": ["rotten; for organic matter, having changed its colour, smell, or composition, due to being attacked and decomposed by microorganisms"] },
        { "occurences": 1,  "pattern": ["dirty; covered with or containing unpleasant substances such as dirt or grime"] },
        { "occurences": 1,  "pattern": ["straight; not crooked or bent; having a constant direction throughout its length"] },
        { "occurences": 1,  "pattern": ["round; circular or having a circular cross-section in at least one direction"] },
        { "occurences": 1,  "pattern": ["sharp; having the ability to cut easily"] },
        { "occurences": 1,  "pattern": ["dull; lacking the ability to cut easily; not sharp"] },
        { "occurences": 1,  "pattern": ["smooth; not rough; having a surface texture that lacks friction"] },
        { "occurences": 1,  "pattern": ["wet; covered with or impregnated with liquid"] },
        { "occurences": 1,  "pattern": ["dry; almost free from liquid or moisture"] },
        { "occurences": 1,  "pattern": ["correct; to be in accordance with expectations"] },
        { "occurences": 1,  "pattern": ["near; having a small intervening distance with regard to something"] },
        { "occurences": 1,  "pattern": ["far; having a large intervening distance with regard to something"] },
        { "occurences": 1,  "pattern": ["right; something that is on the right side relative to another object"] },
        { "occurences": 1,  "pattern": ["left; something that is on the left side relative to another object"] },
        { "occurences": 1,  "pattern": ["name; any word or phrase which designate a particular person, place, class, or thing"] }
      ]
    },
    {
      "id": "@output@",
      "distribution": [
        { "occurences": 1,  "pattern": ["@Gatel@", ": ", "@Meaning@"] }
      ]
    }
  ]
}
